
/* ****************** 1칸 레이아웃  ****************** */

.layout_196816_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_196816_ > div:after {content:''; display:block; clear:both;}
.layout_196816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196816_ {}
}

/* ****************** FTP 이미지  ****************** */

.img_196818_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196818_ * {box-sizing:border-box;}
.img_196818_ a {display:block; text-decoration:none;}
.img_196818_ img {max-width:100%; vertical-align:top;}

/* ****************** FTP 이미지  ****************** */

.img_196817_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196817_ * {box-sizing:border-box;}
.img_196817_ a {display:block; text-decoration:none;}
.img_196817_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196819_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_196819_ > div:after {content:''; display:block; clear:both;}
.layout_196819_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196819_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_196821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_196822_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196822_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196822_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
